import React from 'react';


export default function RadioButton3() {
    return (
	<>
	    <p>
		No group! Multiple choices possible! No value!
	    </p>
	    <input type="radio"/> Email
	    <input type="radio"/> Phone
	    <input type="radio"/> Mail
	</>
    );
}
